# NAME

csg_call table smooth_at_cut_off - Part of the VOTCA package

# SYNOPSIS

csg_call table smooth_at_cut_off [OPTIONS]

csg_call table smooth_at_cut_off [–help]

# DESCRIPTION

Smooth the potential close to the cut-off.

# OPTIONS

    positional arguments:

      input              potential input
      output             potential output

    options:

      -h, --help         show this help message and exit
      --cut-off CUT_OFF  cut-off